Subject: Re: DPAA Ethernet traffice troubles with Linux kernel

From: Andrew Lunn <[email-masked]>
Date: Tue, 16 Jan 2018 21:53:42 +0100

> > You appear to be using an old kernel. Take a look at:
> 
> Not really, I am using 4.14.x and I don't think that is old.

Development for 4.14 stopped somewhere around the beginning of
September. So there has been over 4 months of work since then.  We are
clearly interested in fixing bugs in that kernel, since it is the
current stable version. But when reporting bugs, please let is know if
the latest version of the network kernel,
it://git.kernel.org/pub/scm/linux/kernel/git/davem/net-next.git has
the issue.

> Seems like this patch hasn't been sent to 4.14.x.

If it fixes a bug for you, please request the fix is added to stable.

   Andrew